.version.links /* version checker */
{
	color: #000010;
	background-color: #1CA791;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 849.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 25.449999999999818px;
}

#u858
{
	z-index: 38;
}

#u859-6
{
	z-index: 39;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u859-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u859-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u859-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u876
{
	z-index: 45;
	width: 16px;
}

#u860
{
	z-index: 48;
	padding-bottom: 3px;
}

#menuu883
{
	z-index: 49;
	min-height: 252px;
}

#u885
{
	min-height: 19px;
	padding-bottom: 10px;
}

#u888-4
{
	min-height: 19px;
	top: 5px;
}

#u927
{
	min-height: 19px;
	padding-bottom: 10px;
}

#u928-4
{
	min-height: 19px;
	top: 5px;
}

#u934
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u935-4
{
	min-height: 19px;
	top: 5px;
}

#u941
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u943-4
{
	min-height: 19px;
	top: 5px;
}

#u948
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u949-4
{
	min-height: 19px;
	top: 5px;
}

#u957
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u960-4
{
	min-height: 19px;
	top: 5px;
}

#u962
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u965-4
{
	min-height: 19px;
	top: 5px;
}

#u969
{
	min-height: 19px;
	padding-bottom: 11px;
}

#u885.MuseMenuActive,#u927.MuseMenuActive,#u934.MuseMenuActive,#u941.MuseMenuActive,#u948.MuseMenuActive,#u957.MuseMenuActive,#u962.MuseMenuActive,#u969.MuseMenuActive
{
	min-height: 19px;
	margin: 0px;
}

#u970-4
{
	min-height: 19px;
	top: 5px;
}

#u885.MuseMenuActive #u888-4,#u927.MuseMenuActive #u928-4,#u934.MuseMenuActive #u935-4,#u941.MuseMenuActive #u943-4,#u948.MuseMenuActive #u949-4,#u957.MuseMenuActive #u960-4,#u962.MuseMenuActive #u965-4,#u969.MuseMenuActive #u970-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px;
}

#u926,#u933,#u940,#u947,#u954,#u961,#u968
{
	margin-top: 2px;
}

#menuu883-bw
{
	z-index: 49;
	min-height: 252px;
	margin-top: 2px;
}

#accordionu857,#accordionu857-bw
{
	z-index: 37;
}

#u838
{
	z-index: 35;
	width: 344px;
	margin-left: 18px;
	margin-top: 27px;
}

#u1199-4
{
	z-index: 3;
	width: 357px;
	min-height: 61px;
	background-color: transparent;
	line-height: 50px;
	margin-left: 18px;
	margin-top: 61px;
	position: relative;
}

#u1201
{
	z-index: 33;
	width: 380px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#u1204
{
	z-index: 2;
	min-height: 391px;
	background-color: #000065;
}

#u1200-26
{
	z-index: 7;
	width: 344px;
	min-height: 371px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u1200-3,#u1200-6,#u1200-9,#u1200-12,#u1200-15,#u1200-18,#u1200-21,#u1200-24
{
	padding-bottom: 20px;
}

#u1204-bw
{
	z-index: 2;
	min-height: 391px;
}

#u979
{
	z-index: 98;
	width: 272px;
	margin-left: 54px;
	margin-top: 54px;
}

#u981-4
{
	z-index: 100;
	min-height: 19px;
}

#u981-4-bw
{
	z-index: 100;
	min-height: 19px;
	margin-top: 10px;
}

#u995
{
	z-index: 114;
	width: 58px;
	margin-left: 161px;
	margin-top: 39px;
}

#u983
{
	z-index: 119;
	width: 58px;
}

#u982-4
{
	z-index: 115;
	width: 58px;
	min-height: 19px;
	margin-top: 10px;
}

#u996-5
{
	z-index: 104;
	min-height: 19px;
}

#u996-5-bw
{
	z-index: 104;
	min-height: 19px;
	margin-top: 29px;
}

#u997-5
{
	z-index: 109;
	min-height: 19px;
}

#u997-5-bw
{
	z-index: 109;
	min-height: 19px;
	margin-top: 35px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

